1. Hot New Devices! HTC One M9 | Samsung Galaxy S6 | LG G4

Gingerbread 2.3.5


  1. youngd24

    youngd24 New Member

    I am able to upgrade to 2.3.5 but for some reason my wifi gets an error on the bottom. Doesn't any senior members know how get that working?

    Advertisement

Share This Page